contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0160558.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5z899n6
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/160558
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/160558
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0160558/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0160558/
identification:
  abstract:
    en: This dataset contains observation-based pCO2 data and a derived monthly climatology.
      The observation-based pCO2 fields were created using a 2-step neural network
      method extensively described and validated in Landschützer et al. 2013, 2014,
      2016. The method first clusters the global ocean into biogeochemical provinces
      and in a second step reconstructs the non-linear relationship between CO2 driver
      variables and observations from the v2022 release of the Surface Ocean CO2 Atlas
      (SOCAT, Bakker et al. 2016). This file contains the resulting monthly pCO2 fields
      at 1°x1° resolution covering the global ocean for the first time including the
      Arctic Ocean and few marginal seas (see Landschützer et al 2020). The air-sea
      CO2 fluxes are computed from the air-sea CO2 partial pressure difference and
      a bulk gas transfer formulation following Landschützer et al. 2013, 2014, 2016.
      Furthermore, the monthly climatology is created from the monthly average of
      the period 1985-present.
    fr: This dataset contains observation-based pCO2 data and a derived monthly climatology.
      The observation-based pCO2 fields were created using a 2-step neural network
      method extensively described and validated in Landschützer et al. 2013, 2014,
      2016. The method first clusters the global ocean into biogeochemical provinces
      and in a second step reconstructs the non-linear relationship between CO2 driver
      variables and observations from the v2022 release of the Surface Ocean CO2 Atlas
      (SOCAT, Bakker et al. 2016). This file contains the resulting monthly pCO2 fields
      at 1°x1° resolution covering the global ocean for the first time including the
      Arctic Ocean and few marginal seas (see Landschützer et al 2020). The air-sea
      CO2 fluxes are computed from the air-sea CO2 partial pressure difference and
      a bulk gas transfer formulation following Landschützer et al. 2013, 2014, 2016.
      Furthermore, the monthly climatology is created from the monthly average of
      the period 1985-present. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0160558, 'BE/VLIZ > Flanders Marine Institute, Belgium', CO2 ANALYZERS
          > CO2 ANALYZERS, Climatology, Data synthesis product, Flanders Marine Institute,
        MPI-M > Max Planck Institute for Meteorology, Max Planck Institute for Meteorology
          - Hamburg, Ocean Carbon and Acidification Data System (OCADS) Project, PCO2_WAT
          Fields, Surface underway, World Ocean, World-Wide Distribution, chemical,
        surface underway]
      fr: [0160558 (FR), 'BE/VLIZ > Flanders Marine Institute, Belgium (FR)', CO2
          ANALYZERS > CO2 ANALYZERS (FR), Climatology (FR), Data synthesis product
          (FR), Flanders Marine Institute (FR), MPI-M > Max Planck Institute for Meteorology
          (FR), Max Planck Institute for Meteorology - Hamburg (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PCO2_WAT Fields (FR),
        Surface underway (FR), World Ocean (FR), World-Wide Distribution (FR), chemical
          (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        AIR-SEA FLUX - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, GEOGRAPHIC REGION >
          GLOBAL OCEAN, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        AIR-SEA FLUX - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR), EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), GEOGRAPHIC
          REGION > GLOBAL OCEAN (FR), Partial pressure (or fugacity) of carbon dioxide
          - atmosphere (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: An observation-based global monthly gridded sea surface pCO2 and air-sea CO2
      flux product from 1982 onward and its monthly climatology (NCEI Accession 0160558)
    fr: An observation-based global monthly gridded sea surface pCO2 and air-sea CO2
      flux product from 1982 onward and its monthly climatology (NCEI Accession 0160558)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0160558
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -89.5, 180.0, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
